* 										{ padding: 0; margin: 0; }

body, h1, h2, h3, h4, h5, h6, p, pre, blockquote, label, ul, ol, li, dd, dl, fieldset, address, legend, td, th, table, code, div { margin:0; padding:0; }

body									{ background-image:url(../images/bg-body.jpg); background-color:#000000; color:#000000; font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:21px; }

img										{ border:0px; }

#container								{ width:1000px; margin-left:auto; margin-right:auto; }
#container-background					{ float:left; width:920px; padding:40px 40px 40px 40px; margin:0px 0px 0px 0px; background-color:#000000; border:solid 1px #333333; }

#header									{ float:left; width:1000px; margin:0px 0px 0px 0px; background-image:url(../images/bg-top.png); background-repeat:no-repeat; background-position:bottom center; }
#header-logo							{ float:left; margin:30px 0px 20px 10px; }

#header-contact							{ float:right; width:451px; margin:55px 0px 0px 0px; padding:23px 0px 7px 0px; color:#FFFFFF; text-align:center; background-image:url(../images/bg-contact.png); }

#slidemenu								{ position:absolute; z-index:60000; width:217px; height:300px; border:1px solid #333333; margin:0px 0px 0px 0px; }

#slideshow								{ position:absolute; z-index:30000; width:700px; height:300px; margin:0px 0px 0px 219px; padding:0px 0px 0px 0px; border-top:solid 1px #333333; border-bottom:solid 1px #333333; border-right:solid 1px #333333; }
#slideshow-portfolio					{ float:left; margin:0px 0px 0px 0px; }

#content								{ float:left; width:918px; padding:0px 0px 0px 0px; margin:340px 0px 0px 0px; background-color:#FFFFFF; border:solid 1px #333333; }

#member-of								{ float:left; width:894px; padding:12px 12px 12px 12px; margin:30px 0px 0px 0px; background-color:#FFFFFF; border:solid 1px #333333; }
#member-of-icon							{ float:left; padding:0px 0px 0px 0px; margin:0px 26px 0px 0px; }
#member-of-icon-last					{ float:left; padding:0px 0px 0px 0px; margin:0px 0px 0px 0px; }

#footer									{ float:left; width:1000px; color:#999999; margin:0px 0px 0px 0px; padding:20px 0px 20px 0px; font-size:11px; background-image:url(../images/bg-bottom.png); background-repeat:no-repeat; background-position:top center; }
#footer-column-1						{ float:left; width:120px; margin:0px 0px 0px 125px; }
#footer-column-2						{ float:left; width:180px; }
#footer-column-3						{ float:left; width:150px; }
#footer-column-4						{ float:left; width:150px; }
#footer-column-5						{ float:left; width:180px; }

#newsletter								{ float:left; width:245px; margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; }
#newsletter-row							{ float:left; width:245px; margin:10px 0px 0px 0px; }
#newsletter-left						{ float:left; width:50px; margin:0px 10px 0px 0px; color:#FFFFFF; text-align:right; }
#newsletter-right						{ float:left; width:170px; margin:0px 0px 0px 0px; }
#newsletter-register					{ float:left; width:245px; margin:20px 0px 0px 0px; text-align:center; }

#content-text							{ float:left; min-height:200px; margin:0px 0px 0px 0px; padding:40px 40px 40px 40px; width:838px; }
#content-text-theatrical				{ float:left; margin:30px 0px 0px 0px; padding:0px 0px 0px 0px; width:840px; }
#content-left							{ float:left; width:500px; margin:0px 30px 0px 0px; }
#content-right							{ float:left; width:275px; padding:0px 0px 0px 30px; border-left:1px solid #CCCCCC; }
#content-left-theatrical				{ float:left; width:275px; margin:0px 0px 0px 0px; }
#content-middle-theatrical				{ float:left; width:275px; padding:0px 0px 0px 5px; }
#content-right-theatrical				{ float:left; width:275px; padding:0px 0px 0px 5px; }
#content-right-below					{ float:left; width:245px; padding:0px 0px 0px 0px; }
#content-right-bg						{ float:left; width:245px; padding:15px 15px 15px 15px; background-image:url(../images/bg-body.jpg); border:solid 1px #333333; color:#FFFFFF; }
#content-image							{ width:700px; overflow:hidden; }
#content-column							{ float:left; width:50%; }
#row									{ float:left; width:100%; }

#contact-form							{ float:left; width:465px; margin:0px 0px 0px 0px; padding:15px 15px 15px 15px; background-image:url(../images/bg-body.jpg); border:solid 1px #333333; }
#contact-form-row						{ float:left; width:465px; margin:0px 0px 15px 0px; color:#FFFFFF; }
#contact-form-row-no-space				{ float:left; width:465px; margin:0px 0px 0px 0px; color:#FFFFFF; }
#contact-form-label						{ float:left; width:100px; text-align:right; padding:5px 20px 0px 0px; color:#FFFFFF; }
#contact-form-details					{ float:left; width:345px; }
#contact-row							{ float:left; width:270px; margin:10px 0px 0px 0px; }
#contact-label							{ float:left; width:120px; }
#contact-details						{ float:left; width:150px; }

#portfolio-holder						{ float:left; width:275px; padding:0px 0px 11px 0px; background-image:url(../images/bg-body.jpg); border:solid 1px #333333; }
#portfolio								{ float:left; padding:0px 0px 0px 0px; width:275px; }
#portfolio ul li a 						{ color:#80A5CE; display:block; width:235px; text-decoration:none; padding:3px 15px 4px 25px; height:20px;}
#portfolio ul li a:hover 				{ color:#FFFFFF; background-image:url(../images/bg-menu-over.jpg); background-repeat:repeat-x; text-decoration:none; }
#portfolio ul li 						{ float:left; list-style:none; }

#portfolio-back							{ float:left; width:136px; text-align:right; margin:10px 0px 20px 0px; padding:0px 0px 5px 0px; border-bottom:1px solid #999999; }
#portfolio-title						{ float:left; width:700px; margin:10px 0px 20px 0px; padding:0px 0px 5px 0px; border-bottom:1px solid #999999; }
#portfolio-text							{ float:left; width:836px; margin:105px 0px 0px 0px; padding:0px 0px 0px 0px; }
#portfolio-photo						{ float:right; clear:right; width:400px; margin:10px 0px 10px 30px; padding:0px 0px 0px 0px; text-align:center; }

#portfolio-video						{ float:left; margin-left:210px; }
#portfolio-award						{ float:left; margin:100px 0px 0px 0px; }

#question								{ float:left; width:505px; margin:0px 0px 0px 0px; min-height:30px; }
#answer									{ float:left; width:495px; margin:0px 0px 10px 10px; }

#awards-row								{ float:left; width:100%; margin:0px 0px 0px 0px; min-height:30px; }
#awards-title							{ float:left; width:100%; margin:0px 0px 0px 0px; min-height:30px; }
#awards-left							{ float:left; width:495px; margin:0px 30px 0px 10px; padding:0px 30px 0px 0px; border-right:1px solid #CCCCCC; }
#awards-right							{ float:left; width:270px; padding:20px 0px 0px 0px; }

#article								{ float:left; width:816px; margin:0px 0px 20px 0px; padding:10px 10px 10px 10px; border:1px solid #CCCCCC; background-color:#E8E8E8; }

h1 										{ font-size:18px; color:#333333; margin:0px 0px 20px 0px; }
h1.orange								{ font-size:18px; color:#80A5CE; margin:0px 0px 0px 0px; }
h2.right								{ font-size:16px; color:#80A5CE; margin:0px 0px 10px 0px; text-align:center; }
h1.portfolio							{ font-size:18px; color:#333333; margin:0px 0px 0px 0px; }
h2 										{ font-size:16px; color:#333333; margin:0px 0px 15px 0px; }
h2.portfolio							{ font-size:12px; color:#FFFFFF; margin:15px 0px 10px 15px; }
h3 										{ font-size:14px; color:#333333; margin:0px 0px 5px 0px; font-weight:normal; }

p 										{ margin-bottom:10px; }
p.right									{ margin-bottom:0px; color:#FFFFFF; text-align:center; }
p.contact-form							{ margin-bottom:5px; color:#FFFFFF; text-align:center; }
p.press									{ margin:0px 0px 10px 0px; }
p.portfolio								{ margin:0px 0px 0px 5px; }
p.link									{ margin:0px 0px 0px 0px; text-align:right; font-size:11px; }
p.link-award							{ margin:0px 0px 20px 0px; text-align:right; font-size:11px; }
p.quote									{ margin:10px 0px 20px 0px; font-style:italic; color:#305681; text-align:center; }
p.quote-award							{ margin:10px 0px 5px 0px; font-style:italic; color:#305681; text-align:center; }
p.quote-light							{ margin:10px 0px 5px 0px; font-style:italic; color:#80A5CE; text-align:center; }
hr 										{ float:left; width:100%; height:1px; margin:10px 0px 10px 0px; background-color:#CCCCCC; color:#CCCCCC; border:0px; }

em 										{ color:#FFFFFF; font-size:11px; }
em.press								{ color:#666666; font-size:12px; }

.header									{ color:#80A5CE; }
.required								{ color:#80A5CE; }
.legal									{ color:#666666; font-size:11px; }
.form									{ border:1px solid #80A5CE; font-family:Arial, Helvetica, sans-serif; font-size:14px; padding:5px; }

ul.news									{ margin:0px 0px 0px 30px; list-style:square; }

a:Link									{ color:#5887C1; text-decoration:underline; }
a:Visited								{ color:#5887C1; text-decoration:underline; }
a:hover									{ color:#5887C1; text-decoration:none; }
a:Active								{ color:#5887C1; text-decoration:underline; }

a.general:Link							{ color:#5887C1; text-decoration:underline; }
a.general:Visited						{ color:#5887C1; text-decoration:underline; }
a.general:hover							{ color:#5887C1; text-decoration:none; }
a.general:Active						{ color:#5887C1; text-decoration:underline; }

a.link:Link								{ color:#FFFFFF; text-decoration:none; }
a.link:Visited							{ color:#FFFFFF; text-decoration:none; }
a.link:hover							{ color:#FFFFFF; text-decoration:underline; }
a.link:Active							{ color:#FFFFFF; text-decoration:none; }

a.portfolio:Link						{ color:#80A5CE; text-decoration:none; }
a.portfolio:Visited						{ color:#80A5CE; text-decoration:none; }
a.portfolio:hover						{ color:#80A5CE; text-decoration:underline; }
a.portfolio:Active						{ color:#80A5CE; text-decoration:none; }

a.footer:Link							{ color:#80A5CE; text-decoration:none; }
a.footer:Visited						{ color:#80A5CE; text-decoration:none; }
a.footer:hover							{ color:#80A5CE; text-decoration:underline; }
a.footer:Active							{ color:#80A5CE; text-decoration:none; }

a.footer-contact:Link					{ color:#80A5CE; text-decoration:none; }
a.footer-contact:Visited				{ color:#80A5CE; text-decoration:none; }
a.footer-contact:hover					{ color:#80A5CE; text-decoration:underline; }
a.footer-contact:Active					{ color:#80A5CE; text-decoration:none; }